# FareProduct

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | The name of the fare product as displayed to riders. | 
**amount** | **f64** | The cost of the fare product. May be negative to represent transfer discounts. May be zero to represent a fare product that is free. | 
**currency** | **String** | ISO 4217 currency code. The currency of the cost of the fare product. | 
**rider_category** | Option<[**models::RiderCategory**](RiderCategory.md)> |  | [optional]
**media** | Option<[**models::FareMedia**](FareMedia.md)> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


